/*	-------------------------------------------------------------
	Design. nl 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.autor		Jesudas Nadar, Moon consulting
	.version		1.0
	.url			moonaconsulting.com
	.timestamp		10/03/2009 .. 15/07/2008
	-------------------------------------------------------------	

	-------------------------------------------------------------
	Table of Contents
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	 1. Global Browser Resetting & Global properties
	 2. layout
	 3. top navigation
	 4. main menu
	 5. option menu 
	 6. new item
	 7. banner
	 8. right side  components
	 9. gallery
	10.footer
*/

/* Globlal Browser Resetting  start here */
html {
	color:#8b8b8b;
	font-family:"arial";
	font-size:12px;
	}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,img {
	border:none;
	}
address,caption,code,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
	}
ul, li {
	list-style-type:none;
	margin:0;
	padding:0;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	}
h1, h2, h3, h4 {
	display:block;
	}
.clear {
	clear:both;
	height:1px;
	font-size:1px;
	}
h1 {
	padding:0px 0px 20px 0px;
	}
h2 {
	font-family:"Myriad Pro";
	font-size:18px;
	padding:10px 0px 0px 0px;
	color:#585858;
	}
h3 {
	font-size:16px;
	display:block;
	color:#8b8b8b;
	font-weight:bold;
	margin:20px 0 10px 0;
	}
h4 {
	color:#585858;
	font-family:"arial";
	font-size:14px;
	font-weight:bold;
	padding:5px 0px 10px 0px;
	}
h5 {
	padding-bottom:5px;
	}
h6 {
	font-size:14px;
	padding:6px 0px 4px 0px;
	border-top: solid #db0029 3px;
	border-bottom:solid #cccccc 1px;
	}	
sup {
	vertical-align:text-top;
	}
sub  {
	vertical-align:text-bottom;
	}
input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	}
input,textarea,select {
	font-size:100%;
	}
a  {
	text-decoration:none;
	color:#585858;
	outline:none;
	}
a:hover {
	color:#D8A50A
		}
/* page layout starts here */
#pagewrapper {
	width:890px;
	margin:0 auto;
	}
#header {
	height:115px;
	text-align:center;
	}
#content {
	float:left;
	min-height:410px;
	margin-bottom:15px;
	}
* html #content {
	height:410px;
	}
#footer {
	float:left;
	font-family:"arial";
	font-size:10px;
	background: url(../images/nav-bg.jpg) top left repeat-x;
	vertical-align:middle;
	height:20px;
	border:solid red 0px;
	width:100%;
	color:#585858;
	font-weight:bold;
	}
/* page layout ends here */


/* navigation starts here */
#nav {
	height:26px;
	background: url(../images/nav-bg.jpg) bottom left repeat-x;
	}
#nav-home {
	background-image: none;
	}
#nav ul {
	height:24px;
	}
#nav li {
	display:block;
	float:left;
	}
#nav li a {
	display:block;
	float:left;
	height:24px;
	text-decoration:none;
	padding:0;
	cursor:pointer;
	border:solid red 0px;
	}
#nav li a.home {
	background:url(../images/home.jpg);
	width:35px;
	}
#nav li a.aboutus {
	background:url(../images/aboutus.jpg);
	width:54px;
	}
#nav li a.pratices {
	background:url(../images/pratices.jpg);
	width:52px;
	}
#nav li a.lawyers {
	background:url(../images/lawyers.jpg);
	width:47px;
	}
#nav li a.careers {
	background:url(../images/careers.jpg);
	width:45px;
	}
#nav li a.contact {
	background:url(../images/contact.jpg);
	width:46px;
	}
	
#nav li:hover a, #nav a:hover {
	background-position: 0 24px;
	}
#nav li #selected {
	background-position: 0 24px;
	}

#nav li img {
	margin:0 9px 0 9px;
	}

#nav-home ul {
	height:24px;
	}
#nav-home li {
	display:block;
	float:left;
	}
#nav-home li a {
	display:block;
	float:left;
	height:24px;
	text-decoration:none;
	padding:0;
	cursor:pointer;
	border:solid red 0px;
	}
#nav-home li a.home {
	background:url(../images/home.jpg);
	width:35px;
	}
#nav-home li a.aboutus {
	background:url(../images/aboutus.jpg);
	width:54px;
	}
#nav-home li a.pratices {
	background:url(../images/pratices.jpg);
	width:52px;
	}
#nav-home li a.lawyers {
	background:url(../images/lawyers.jpg);
	width:47px;
	}
#nav-home li a.careers {
	background:url(../images/careers.jpg);
	width:45px;
	}
#nav-home li a.contact {
	background:url(../images/contact.jpg);
	width:46px;
	}
	
#nav-home li:hover a, #nav-home a:hover {
	background-position: 0 24px;
	}
#nav-home li #selected {
	background-position: 0 24px;
	}

#nav-home li img {
	margin:0 9px 0 9px;
	}
/* navigation ends here */


/* sub navigation starts here */
#subnav {
	float:left;
	width:162px;
	height:340px;
	margin:35px 0 0 0;
	}
#subnav ul {
	height:24px;
	}
#subnav li {
	display:block;
	float:left;
	width:100%;
	}
#subnav li a {
	display:block;
	float:left;
	height:24px;
	text-decoration:none;
	padding:0;
	cursor:pointer;
	border:solid red 0px;
	}
#subnav li a.corporate {
	background:url(../images/corporate.jpg);
	width:55px;
	}
#subnav li a.businesslaw {
	background:url(../images/businesslaw.jpg);
	width:71px;
	}
#subnav li a.property-intellectual {
	background:url(../images/property-intellectual.jpg);
	width:109px;
	}
#subnav li a.lawyer {
	background:url(../images/lawyer.jpg);
	width:44px;
	}
#subnav li a.dispute-resolution {
	background:url(../images/dispute-resolution.jpg);
	width:101px;
	}
#subnav li a.banking-finance {
	background:url(../images/banking-finance.jpg);
	width:99px;
	}
#subnav li a.capital-markets {
	background:url(../images/capital-markets.jpg);
	width:84px;
	}
#subnav li a.insurance {
	background:url(../images/insurance.jpg);
	width:53px;
	}	
#subnav li a.real-estate{
	background:url(../images/real-estate.jpg);
	width:58px;
	}
#subnav li a.ourfirm{
	background:url(../images/ourfirm.jpg);
	width:47px;
	}
#subnav li a.route{
	background:url(../images/route.jpg);
	width:32px;
	}
#subnav li a.vacancies {
	background:url(../images/vacancies.jpg);
	width:53px;
	}
#subnav li a.traineeship {
	background:url(../images/traineeship.jpg);
	width:62px;
	}
#subnav li a.pratices-sub {
	background:url(../images/pratices-sub.jpg);
	width:49px;
	}
#subnav li:hover a, #subnav a:hover {
	background-position: 0 24px;
	}
#subnav li #selected-subnav {
	background-position: 0 24px;
	}
/* subnavigation ends here */

/* home page starts here */
#content {
	
	}
#content p {
	line-height:18px;
	padding:0 40px 10px 0;
	}
.logo {
	padding-top:30px;
	display:inline;
	}
#flash-container {
	margin-top:-3px;
	margin-bottom:10px;
	}

*:first-child+html #flash-container {
	margin-top:-1px;
	}
* html  #flash-container {
	margin-top:-1px;
	}
	
	.intro-text {
	float:left;
	width:567px;
	background: url(../images/dividerbar.jpg) top right no-repeat;
	}
.news-container {
	float:left;
	width:280px;
	padding:0 0 0 38px;
	}
.news-container  div {
	padding:0 0px 10px 0; 
	margin:0;
	}
#footer ul {
	float:left;
	padding:5px 0px 0 0;
	}
#footer li {
	display:inline;
	padding:0px 10px 0px 0;
	}
#footer ul li img {
	margin-bottom:-2px;
	}
/* about us page  starts here */



/* about us page  ends here */

#main-content {
	float:left;
	width:510px;
	margin:35px 0 0 0;
	}
#text-content {
	float:left;
	margin:35px 0 0 0;
	width:728px; /* 728 */
	}
.plain-content {
	float:left;
	margin:35px 0 0 0;
	width:890px;
	}
.root-container {
	width:100%;
	float:left;
	}
.route-content {
	float:left;
	width:430px;
	margin:35px 0 0 0;	
	}
.route-map {
	float:left;
	margin:110px 0 0 0;
	width:400px;
	}
#preview-container {
	float:left;
	width:202px;
	height:310px;
	margin:35px 0 0 0;
	background: url(../images/previewbg.jpg) top left no-repeat;
	}
#preview-container img {
	float:left;
	margin:15px 0 0 45px;
	}
#career-block {
	float:left;
	width:202px;
	height:310px;
	margin:35px 0 0 50px;
	background: url(../images/previewbg.jpg) top left no-repeat;
	}
#career-block img {
	float:left;
	margin:15px 0 0 45px;
	}
.preview {
	margin:23px 0 0 47px;
	}
/* ;laywers page starts here */

.partnerbg {
	float:left;
	margin:0px 40px 0 0;
	width:179px;
	background: url(../images/partner-bg5.jpg) top left no-repeat;
	height:197px; /* 173 */
	}
* html .partnerbg {
	margin:0px 10px 0 0;
	}
.partnerbg  img {
	margin:17px 0px 0 21px;
	}
.partnerbg a {
	float:left;
	/* background: url(../images/partner-bg2.jpg) top left no-repeat; */
	/* height:241px; /* 173 */
	width:171px; 
	}
.partnerbg span {	
	float:left;
	text-align:center;
	width:100%;
	font-weight:bold;
	margin-top:15px;
	}

/* laywers page ends here */	

/* pratices pages starts here */
.practicesbg {
	float:left;
	width:237px;
	height:186px;
	margin:15px 15px 15px 0; 
	padding:20px 10px  0 30px;
	font-size:11px;
	background: url(../images/pratices-bg.jpg) top left no-repeat;
	border:solid red 0px;
	}
.practicesbg ul {
	height:94px;
	border:solid red 0px;
	}
	
.practicesbg ul, ul.list {
	margin:11px 0 10px 0px;

	}
ul.list {
	margin:0px 0 10px 0px;
	}
.practicesbg ul li, ul.list li {
	line-height:16px;
	background: url(../images/bullet.jpg) top left no-repeat;
	padding-left:10px;
	padding-right:20px;
	}
.practicesbg a:hover {
	color:#d8a50a;
	}
	/* pratices pages ends here */

/* careers page starts here */
p span, div span {
	font-weight:bold;
	}
p span a {
	color:#8b8b8b;
	}
.dot {
	float:left;
	width:500px;
	height:25px;
	background: url(../images/nav-bg.jpg) center left repeat-x;
	}
/* careers page starts here */

/* contact page starts here */
.contact-container {
	float:left;
	width:250px;
	margin-bottom:50px;
	}
.map {
	float:left;
	width:450px;
	height:250px;
	margin-bottom:30px;
	margin-left:15px;
	}
.contact-divider {
	clear:both;
	border-bottom:solid #d9dadc 1px;
	margin-bottom:20px;
	}
.route-divider {
	float:left;
	width:880px;
	border-bottom:solid #d9dadc 1px;
	}
/* contact page ends here */
/* slideshow start here */

#slideshow {
	float:left;
	width:530px;
	padding-left:15px;
	}	
#slideshowimage {	
	float:left;
	background:transparent url(../images/partner-bg5.jpg) no-repeat scroll left top; /*  bg */
	width:179px;
	height:185px; /*  173*/
	}
#slideshowimage img {
	margin:18px 0 0 21px;
	}
#slideshow p {
	padding:0px 0px 5px 0px;
	}
 .contact {
	padding:30px 0px 0px 180px;
	}
/* slidehsow ends here */
.sitemapleft {
	float:left;
	margin-right:75px;
	}
.sitemapleft a{
	color:#8b8b8b;
	}
.sitemapleft ul{
	list-style-type:square;
	}
ul.site {
	list-style-type:square;
	margin-top:5px;
	margin-left:5px;
	}
ul.site li a {
	line-height:18px;
	background: url(../images/bullet2.jpg) top left no-repeat;
	padding-left:15px;
	padding-right:40px;
	font-weight:bold;
	}
ul.site li a:hover {
	color:#d8a50a;
	}
ul.space li{
	line-height:18px;
	background: url(../images/bullet2.jpg) top left no-repeat;
	padding-left:10px;
	padding-right:40px;
	}
.print img {
	margin-bottom:-2px;
	}
	